/* CSS Document */
.title {width:100%; height:20px; margin-left: 0px;padding:0px; background-color:#2E8B57; text-align:center; font-weight: bold; color: #FFF;}
.title_l {width:100%; height: 20px; background-color:#2E8B57; text-align:center; color: #FFF; font-weight: bold;}
.title_r {width:100%; height:20px; background-color:#2E8B57; text-align:center; color: #FFF; font-weight: bold;}